LOG IN |  Register | 0 item(s) in your shopping cart, USD
Download and try the latest WinGate 9 free for 30 days.


Do I need to upgrade?

PureSight 3.0 for WinGate is a major improvement to version 2.0.1. For that reason, we strongly recommend you upgrade.

If you are currently running an older version of WinGate than 6.1, and plan to upgrade WinGate as well, then you must upgrade, since WinGate 6.1 does not support versions of PureSight for WinGate prior to version 2.0.

Your existing PureSight 2.0 license will continue to work in PureSight 3.0 (as long as it hasn't expired), so there should be no reason to stop you from upgrading.